Repository 32bit  Forum
Repository 64bit  Wiki

RISOLTO problema slackpkg upgrade-all librerie in parallelo

Postate qui se avete consigli per migliorare i pacchetti disponibili in questo sito o se avete problemi con installazione, funzionamento o altro.

Moderatore: Staff

Regole del forum
1) Citare in modo preciso il nome del pacchetto.
2) Specificare se discussione/suggerimento o richiesta d'aiuto.
3) Leggere attentamente le risposte ricevute
4) Scrivere i messaggi con il colore di default, evitare altri colori.
5) Scrivere in Italiano o in Inglese, se possibile grammaticalmente corretto, evitate stili di scrittura poco chiari, quindi nessuna abbreviazione tipo telegramma o scrittura stile SMS o CHAT.
6) Appena registrati è consigliato presentarsi nel forum dedicato.

La non osservanza delle regole porta a provvedimenti di vari tipo da parte dello staff, in particolare la non osservanza della regola 5 porta alla cancellazione del post e alla segnalazione dell'utente. In caso di recidività l'utente rischia il ban temporaneo.

RISOLTO problema slackpkg upgrade-all librerie in parallelo

Messaggioda kshitigharba » dom feb 24, 2013 12:41

uso slackware14 64 aggiornato alla current
per aggiornare dei programmi ho installato GStreamer 1.0.5 in parallelo con le GStreamer 0.10.36.
il sito http://gstreamer.freedesktop.org/ dice che posso usarle in parallelo:
GStreamer is released under the LGPL. The 1.x series is API and ABI stable and supersedes the previous stable 0.10 series. Both can be installed in parallel.

quando lancio slackpkg upgrade-all dice

gst-plugins-base-0.10.36-x86_64-2
gst-plugins-base-1.0.5-x86_64-2
gst-plugins-good-0.10.31-x86_64-3
gst-plugins-good-1.0.5-x86_64-2
gstreamer-0.10.36-x86_64-1
gstreamer-1.0.5-x86_64-1ms

You can (B)lacklist, (R)emove, or (I)gnore these packages.
Select your action (B/R/I): I

Okay - slackpkg won't do anything now, but please, do something to fix it.


come faccio a dirgli che non c'è nulla da fixare e che può procedere con gli aggiornamenti?
grazie
Ultima modifica di kshitigharba il dom feb 24, 2013 13:52, modificato 1 volta in totale.
kshitigharba
 

Re: problema slackpkg upgrade-all con librerie in parallelo

Messaggioda conraid » dom feb 24, 2013 13:42

blacklist or ignore, se lo metti in blacklist non ti verrà più chiesto
Avatar utente
conraid
Staff
Staff
 
Messaggi: 11994
Iscritto il: mer lug 13, 2005 23:00
Località: Livorno
Nome Cognome: Corrado Franco
Slackware: current


Torna a Packages

Chi c’è in linea

Visitano il forum: Exabot [Bot], tano70 e 1 ospite